Bug 113309 - [MAINTAINER] net-mgmt/flowviewer: [CHECKSUM CHANGED]
Summary: [MAINTAINER] net-mgmt/flowviewer: [CHECKSUM CHANGED]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-03 22:50 UTC by Oleksii Samorukov
Modified: 2007-06-06 14:50 UTC (History)
0 users

See Also:


Attachments
flowviewer-3.2_4.patch (1.23 KB, patch)
2007-06-03 22:50 UTC, Oleksii Samorukov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oleksii Samorukov freebsd_committer 2007-06-03 22:50:02 UTC
Checsum of the tarball changed by author, unreak port

Generated with FreeBSD Port Tools 0.77

How-To-Repeat: Try to install port
Comment 1 Martin Wilke freebsd_committer 2007-06-05 07:11:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-06-06 14:49:11 UTC
miwi        2007-06-06 13:49:06 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/flowviewer  Makefile distinfo 
  Log:
  - Unbreak
  - File was rerolled for small bugfix
  
  Notes from author in privat mail:
  Fixed an inconsistency between FlowGrapher and FlowTracker
  
  PR:             113309
  Submitted by:   Alex Samorukov <samm@os2.kiev.ua> (maintainer)
  
  Revision  Changes    Path
  1.9       +0 -2      ports/net-mgmt/flowviewer/Makefile
  1.5       +2 -2      ports/net-mgmt/flowviewer/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-06-06 14:49:22 UTC
State Changed
From-To: open->closed

Committed. Thanks!